Manifest-Version: 1.0
From-Capilano-Version: 1.3
Bundle-SymbolicName: com.ibm.cic.agent.core.nativeInstallAdapter.linux
 ; singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: com.ibm.cic.agent.internal.adapters.nativeAdapter.li
 nux.NativeLinuxAdapterPlugin
Eclipse-PlatformFilter: (osgi.os=linux)
Bundle-Version: 1.2.4.v20090515_0601
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;visibility:=reexport,com.ibm.
 cic.common.core,com.ibm.cic.common.commonNativeAdapterData,com.ibm.ci
 c.common.nativeAdapterData.linux,com.ibm.cic.agent.core,com.ibm.cic.a
 gent.core.commonNativeInstallAdapter,com.ibm.cic.agent.core.nativeIns
 tallAdapter
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ClassPath: nativeInstallAdapterLinux.jar
Bundle-ActivationPolicy: lazy

